/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Paul R
Version:  June 2016
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#header { height: auto !important; } /* ensures site-level banner is hidden */

#uer #site_banner {
	position: relative;  /* needed if there's a second link */
  height: auto !important; } /* overrides mbl styling */

#uer #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; } /* not necessary if image is sized correctly */

/* header links */

#uer  a#logo_link {
 /*	display: block !important;  two link adjustment */
	position: absolute !important;
	right: 0;  /* change to "left:" for left aligned logo */
	top: 0;  /* two link adjustment */
  background: transparent !important; 
	width: 100% !important;  /* 240 / 980 */
	height: 77px; } 

/* Navigation */

#uer #navigation {
	width: 980px;
	height: 43px; 
	background: #ffffff url(../assets/md5images/359b3a7fe9c9b1cccf6dbe6f9e545206.png) top left repeat-x; }

#uer #navigation #tabs,
#uer #navigation #tabs ul,
#uer #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#uer #navigation #tabs {
	float: left;
	margin-left: 20px; }

#uer #navigation #tabs a {
	height: 43px;
	line-height: 43px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#uer #navigation #tabs a:hover,
#uer #navigation #tabs a:active,
#uer #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */

#uer #sb-custom-title { padding-left: 15px; }

#uer #sidebar p.site-follow {
	display: none; }

#uer #sidebar h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: 400;
	color: #000000;
	background-color: transparent;
	padding: 4px 0;
	border-top: 0;
	border-bottom: 0;
	text-indent: 15px; }

#uer #sidebar a, 
#uer #sidebar p.advanced a {
	font-size: 13px;
	font-weight: 400;
	text-decoration: none; }

#uer #sidebar a:hover,
#uer #sidebar a:active,
#uer #sidebar a:focus,
#uer #sidebar p.advanced a:hover,
#uer #sidebar p.advanced a:active,
#uer #sidebar p.advanced a:focus {
	color: #000;
	background-color: transparent;
	text-decoration: underline; }

#uer #sidebar #sidebar-search label {
	font-size: 13px;
	color: #000; }

#uer #sidebar p.advanced + div {
	display: none; }


/* Main Content */

#uer #content {
	background-color: transparent; }

#uer #wrapper {
	background: #fff url(../assets/md5images/e84bf65ec9d20a70ea1f11ddfeae9d05.gif) top left repeat-y; }

#uer #dcn-home h2 {
	font: 400 21px Georgia, "Times New Roman", Times, serif;
	padding-bottom: 5px;
	margin-top: 30px; }

#uer #dcn-home #cover-browse h3 a {
	font: 400 15px Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline; }

#uer #dcn-home .box.aag h2,
#uer #dcn-home .box.potd h2{
	width: 267px;
	font: 400 16px Georgia, "Times New Roman", Times, serif;
	border-bottom: 1px solid #999; }

#uer #dcn-home .box.aag h2 span.pull-right { 
	display: none; }

#uer #dcn-home .box.aag a,
#uer #dcn-home .box.potd a {
	font-size: 13px;
	border-bottom: 1px solid #999;
	background: none; }


#uer #main.text .box a:link,
#uer #main.text .box a:visited {
	font-size: 13px;
	text-decoration: none; }

#uer #main.text .box a:hover,
#uer #main.text .box a:active,
#uer #main.text .box a:focus {
	text-decoration: underline; }

#uer #main.text a:link,
#uer #main.text a:visited {
	color: #005522;
	text-decoration: underline; }

#uer #main.text a:hover,
#uer #main.text a:active,
#uer #main.text a:focus {
	color: #000;
	text-decoration: underline; }


/* Footer */

#uer #footer {
	width: 980px;
	height: 75px;
	background: #f4efe9 url(../assets/md5images/cc41c6c8c74884e9a542595e6dfadb18.gif) top left no-repeat; }

#uer #footer #bepress a {
	background-color: transparent; }

#uer #footer p,
#uer #footer p a {
	font-size: 13px;
	color: #00542a;
	text-decoration: none; }



#uer #footer p a:hover,
#uer #footer p a:active,
#uer #footer p a:focus {
	color: #000;
	text-decoration: underline; }

